diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 4d258da..82b3143 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -8152,7 +8153,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NIUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Niuean"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8289,9 +8290,9 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">591</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Panama</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Panama</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Panamá</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Panama</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Panama (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Panamá</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PANAMA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PANAMA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
@@ -8336,11 +8337,11 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">604</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Peru</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Pérou</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peru</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pérou (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ay">Perú</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Perú (el)</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="qu">Perú</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peru</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pérou (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PERU</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PÉROU</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Aymara"/>
@@ -8391,7 +8392,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">POLYNÉSIE FRANÇAISE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Comprises: Austral Islands, Gambier Islands, Marquesas Islands, Society Archipelago (Principal island: Tahiti), Tuamotu Islands.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>Subdivision in 5 subdivisions, which is not relevant for this part of ISO 3166. Included also as a subdivision of France (FR-PF).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-PF).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8431,14 +8432,14 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Papua New Guinea</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">598</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Independent State of Papua New Guinea</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'État indépendant de Papouasie-Nouvelle-Guinée</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Independent State of Papua New Guinea</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Papouasie-Nouvelle-Guinée (la)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Papua New Guinea</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ho">Papuaniugini</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Papuaniugini</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Papouasie-Nouvelle-Guinée (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PAPUA NEW GUINEA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PAPOUASIE-NOUVELLE-GUINÉE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PAPUA NEW GUINEA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;HiriMotu"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;TokPisin"/>
@@ -8482,13 +8483,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Philippines (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">608</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Philippines</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République des Philippines</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Philippines</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Philippines (les)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Philippines (the)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Pilipinas</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Philippines (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PHILIPPINES</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PHILIPPINES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PHILIPPINES</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Tagalog"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8580,9 +8581,9 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">616</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Poland</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Pologne</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Polska</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Poland</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pologne (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Polska</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">POLAND</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">POLOGNE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Polish"/>
@@ -8625,13 +8626,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Saint Pierre and Miquelon</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">666</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Pierre-et-Miquelon</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Pierre and Miquelon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-PIERRE-ET-MIQUELON</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Pierre-et-Miquelon</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT PIERRE AND MIQUELON</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-PIERRE-ET-MIQUELON</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Miquelon * is the second significant part of composite country name.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as a subdivision of France (FR-PM).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-PM).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8671,13 +8672,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Pitcairn</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">612</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pitcairn</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pitcairn</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PITCAIRN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pitcairn</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PITCAIRN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PITCAIRN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Includes: Ducie Island, Henderson Island, Oeno Island.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8717,14 +8718,14 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Puerto Rico</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">630</lcc-cr:hasNumericRegionCode>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Porto Rico</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Puerto Rico</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Puerto Rico</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Porto Rico</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PUERTO RICO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PORTO RICO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PUERTO RICO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as a subdivision of the United States (US-PR).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-PR).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8766,9 +8767,9 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">275</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the State of Palestine</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'État de Palestine</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dawlat Filasţīn</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palestine, State of</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Palestine, État de</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dawlat Filasţīn</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PALESTINE, STATE OF</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PALESTINE, ÉTAT DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
@@ -8814,9 +8815,9 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">620</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Portuguese Republic</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République portugaise</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Portugal</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Portugal</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Portugal (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Portugal</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PORTUGAL</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PORTUGAL</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Portuguese"/>
@@ -8859,13 +8860,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Palau</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">585</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Palau</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République des Palaos</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Palau</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Palaos (les)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palau</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Belau</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Palaos (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PALAU</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PALAOS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PALAU</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Palauan"/>
       <lcc-cr:hasRemarks>Comprises: the west part of the Caroline Islands (Principal island: Babelthuap).</lcc-cr:hasRemarks>
@@ -8910,10 +8911,10 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">600</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Paraguay</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Paraguay</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Paraguay (el)</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="gn">Paraguay</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Paraguay</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Paraguay (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Paraguay (el)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="gn">Paraguay</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PARAGUAY</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PARAGUAY</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
@@ -8959,9 +8960,9 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">634</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the State of Qatar</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'État du Qatar</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Qaţar</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Qatar</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Qatar (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Qaţar</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">QATAR</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">QATAR</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
@@ -9004,12 +9005,12 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Réunion</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">638</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Réunion (La)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Réunion</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">RÉUNION</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Réunion (La)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">RÉUNION</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">RÉUNION</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
-      <lcc-cr:hasRemarks>Subdivision in 4 arrondissements, which is not relevant for this part of ISO 3166. Included also as a subdivision of France (FR-RE).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-RE).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -9049,11 +9050,11 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Romania</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">642</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ro">România</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Roumanie (la)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Romania</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ROUMANIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Roumanie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ro">România</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ROMANIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ROUMANIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Romanian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -9094,13 +9095,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Serbia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">688</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Serbie</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Serbia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sr">Srbija</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Serbie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Serbie</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Serbia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SERBIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Serbie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sr">Srbija</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SERBIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SERBIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Serbian"/>
       <lcc-cr:hasRemarks>Serbia was formerly part of former entries: YUGOSLAVIA (YU, YUG, 891) then SERBIA AND MONTENEGRO (CS, SCG, 891).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -9142,13 +9143,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Russian Federation (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">643</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Fédération de Russie</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Russian Federation</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Rossijskaja Federacija</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Russie (la Fédération de)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Fédération de Russie</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Russian Federation (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">RUSSIE, FÉDÉRATION DE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Russie (la Fédération de)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Rossijskaja Federacija</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">RUSSIAN FEDERATION</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">RUSSIE, FÉDÉRATION DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Russian"/>
       <lcc-cr:hasRemarks>Includes: the Kaliningrad Region.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -9239,13 +9240,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Saudi Arabia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">682</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume d'Arabie saoudite</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kingdom of Saudi Arabia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Su‘ūdīyah</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Arabie saoudite (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume d'Arabie saoudite</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saudi Arabia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARABIE SAOUDITE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Arabie saoudite (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Su‘ūdīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAUDI ARABIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARABIE SAOUDITE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
